<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>4</title>
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <div>
        <p>paragraph</p>
        <h4>header 4</h4>
    </div>

    <p>paragraph after div</p>


    <div class="block"></div>
</body>
</html>